#main.link
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.link .main-visual {
	background:#ea6f75 url('../img/link/main-visual-link.png') no-repeat center center;
	height: 130px;
}

#main.link .info-copy strong{
	color: #ea6f75;
}
#main.link figure {
	text-align:center;
	margin-bottom:50px;
}
#main.link p {
	margin-bottom:40px;
}
#main.link .link-list {
	text-align:center;
}

#main.link .link-list li {
	padding: 5px 0px 10px 17px;
	background: url(../img/common/ico-triangle-gray.png) no-repeat left 9px;
	float: left;
	width: 295px;
	text-align: left;
}
#main.link .link-list li a {
}
#main.link .link-list ul {
	margin-bottom:40px;
}
